<?php 
  session_start();
  /*include("../../clases/BDConexion.php");
  include("../../clases/clsclinico.php");
  include("../funcion/funciones.php");*/
  include("../Funciones.php");
  $pedido[]=array("$cod_med",$medicina,$cantidad,$um,$costo);  
  Redirigir("../um_pedmed.php?fecha=$fecha&proveedor=$proveedor&id_prov=$id_prov");
  	
?>
